<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Introduction Activity</title>
    <link rel="stylesheet" href="./style.css"/>
</head>
<body>
    <style>
        .internalStyling {
            color: orange;
        }
    </style>

    <p style="color: red">Apply inline styling here.</p>
    <p class="internalStyling">Apply internal styling here.</p>
    <p class="externalStyling">Apply external styling here.</p>

    <h1>CSS Introduction Activity</h1>
    <h2>The Following Are Things You Will Learn In This Bootcamp</h2>
    <h3>Languages to be Learned</h3>

    <ol class="languages">
        <li>Hypertext Markup Language</li>
        <li>Cascading Style Sheet</li>
        <li>JavaScript</li>
    </ol>

    <h3>Tools to be Used</h3>

    <ol type="1">
        <li>Sublime Text</li>
        <li>Postman</li>
        <li>Heroku</li>
        <li>GitLab</li>
    </ol>

    <h3>Other Things to be Learned</h3>

    <ul>
        <li>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" />
        </li>
        <li>Node.js</li>
        <li>Express.js</li>
        <li>React.js</li>
        <li>MongoDB</li>
    </ul>

    <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
</body>
</html>
